Subject: Re: No output on `who', no syslogs, incorrect working remote progs
From: [email-masked] (JJ Streicher-Bremer)

2 Jan 1999 12:09:23 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Corinna Vinschen <[email-masked]>
Cc: [email-masked], Sergey Okhapkin <[email-masked]>

I had to "touch" the file /var/log/utmp before my ssh sessions started
showing up. I don't use telnet much, but I think that works as well.

I have also had no luck with syslog :-(.

Hope this helps
JJ

----------------------------------------

Ours is not to reason why,
   simply re-boot and then re-try.

----------------------------------------

On Mon, 28 Dec 1998, Corinna Vinschen wrote:

> Hi,
> 
> I have some problems:
> 
> - How is it possible, to get correct output on `who'
> 
> - Why doesn't syslogd log anything? Do I have to use the option -p,
>   to set another log socket?
> 
> - inetd is running, configured to start in.telnetd, in.ftpd, in.rexecd,
>   in.rlogind, in.rshd and in.talkd. Telnet and ftp are working, but
>   rlogin prints:
> 	rlogin: Connection closed.
> 
>   and rsh, rexec are hanging after invocation.
> 
>   talk prints:
> 	[no connection yet]
> 	[Your party is not logged on]
> 
> What is to do???
> 
> Any suggestions appreciated,
> Corinna
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".